# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'apertium/version'

Gem::Specification.new do |spec|
  spec.name          = "apertium"
  spec.version       = Apertium::VERSION
  spec.authors       = ["Aboobacker Mk"]
  spec.email         = ["aboobackervyd@gmail.com"]

  spec.summary       = %q{Apertium is a rule-based machine translation platform. It is free software and released under the terms of the GNU General Public Licens.}
  spec.description   = %q{Apertium machine translation.}
  spec.homepage      = "https://github.com/tachyons/apertium-ruby"
  spec.license       = "MIT"


  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
end
